.container {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.text-prezentace {
    font-size: 1.2em;
    margin-top: 10px;
    margin-left: 10%;
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .col-sm-offset-3 {
        margin-left: 0%;
        width: 100%;
    }
}
